/* home */

.menu-lang {
    display: flex;
    position: fixed;
    top: 15px;
    left:13px;
    z-index: 1050;
}

.mainHeroWrapper {
	display: block;
}
.mainHeroWrapperMobile {
	display: none;
}
.mainHero {
	display: block;
	max-width: 100%;
	height: auto;
	max-height: none;
	width:100%;
}

.container-top-wrapper {
	/*margin-top: 100px;*/
}

.contacto-offset {
	margin-top: 30px;
	margin-bottom: 30px;
}

.social-pack {
	margin-top: 16px;
}

.social-pack p {
	margin: 0;
}

#horario-barro p:nth-child(3),
#horario-barro p:nth-child(4) {
	margin-bottom:0;
}

.carousel-caption {
	margin-bottom: 30px;
}

/* ferias */
.ferias-box:nth-child(1),
.tienda-box:nth-child(1){
    margin:9px 0 50px;
}

.ferias-box,
.tienda-box{
    margin:0 0 50px;
}

.ferias-box .col-sm-4,
.tienda-box .col-sm-4{
	padding:0 33px 0 0;
}
	.ferias-box .col-sm-4 .volanta,
	.tienda-box .col-sm-4 .volanta {
		margin-top:0; 
	}

.ferias-box .volanta-chica{
	margin-bottom:0;
}	

/* form */
.form-volanta {
	margin-top: 105px;
    margin-bottom: 50px;
    text-align: center;
}
.barroForm {
	max-width: 80%;
	margin: 0 auto;
}
.barroForm .volanta {
	margin-top: 100px;
}

.barroForm label, 
.barroForm input, 
.barroForm textarea {
	display: block;
    margin: 10px auto;
    font-weight: normal;
}

.barroForm input[type=text], 
.barroForm textarea {

    width: 100%;
    height: 32px;
    padding: 6px 12px;
    font-size: 15px;
    line-height: 1.2;
    color: #000;
    background-color: #fff;
    background-image: none;
    border:none;
    border-bottom: 2px solid #000;
    border-radius: 0;
}
.barroForm textarea {
	height: 100px;
}



@media (max-width: 768px) {

	.mainHeroWrapper {
		display: none;
	}

	.mainHeroWrapperMobile {
		display: block;
	    margin-top: 20px;
	}

	.contacto-offset {
		margin-top: 20px;
		margin-bottom: 100px;
	}

	.navbar-header {
		display: flex;
	}

	.navbar-header button {
	}

	.navbar-header div {
	    flex: 5;
	    display: flex;
	    justify-content: center;
	    margin-right: 72px;
	}

	.navbar-header div img {
		max-width: 175px;
	    height: 40px;
	    margin-top: 8px;		
	}

	#horario-barro div {
		display: flex;
	    flex: 4;
	    justify-content: flex-end;
	}

	#horario-barro div p {
		padding: 0 5px;
	}

    .social-pack {
        margin-top: 0;
    }

	.ferias-box .col-sm-4,
	.tienda-box .col-sm-4{
		padding:0;
	}   

	.galeriabis .row .col-xs-12 .row{
		margin:0;
	} 
		
	.galeriabis .row .col-xs-12 p {
		padding:0 15px;
	}

	.galeriabis .row .col-xs-12 .row .col-xs-12 {
		padding:0 15px;
	}
	.galeriabis .row .col-xs-12 .row .col-xs-12.vid {
		margin-bottom: 100px;
	}

	.galeriabis .row .col-xs-12 .row .col-xs-12 p {
		padding:0;
	}	

	#infscr-loading {
	    bottom: 55px;
	}
}
